
#stacks_in_2 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}
#stacks_in_26>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3 {
	padding:  13px;
}

#stacks_in_4 {
	padding:  12px;
}

#stacks_in_16 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_5 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_17 {
	font-size: 74%;
}

#stacks_in_11 {
	padding:  13px;
}

#stacks_in_12 {
	padding:  12px;
}

#stacks_in_24 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_13 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_25 {
	line-height: 2em;
	font-size: 75%;
}
#stacks_in_29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_29>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_29>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_29>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_6 {
	padding:  13px;
}

#stacks_in_7 {
	padding:  12px;
}

#stacks_in_19 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_32 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_33 {
	line-height: 2em;
	font-size: 76%;
}

#stacks_in_8 {
	padding:  13px;
}

#stacks_in_9 {
	padding:  12px;
}

#stacks_in_21 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_10 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_22 {
	line-height: 2em;
	font-size: 77%;
}
